Contents
Index 🔎︎

# CreateUnoDialog Function

Kreira a Basic Uno object that represents a Uno dialogue box control tokom Basic run-time.

Dialogue Boxes su definirani u box libraries. Za prikazivanje dialogue box, a "live" dialogue boxmora biti kreiran iz arhive.

Pogledaj Examples.

### Syntax:

CreateUnoDialog( oDlgDesc )

### Example:

      dialogue box opis iz dialogue box library
      oDlgDesc = DialogLibraries.Standard.Dialog1
      ' Generate "live" dialog
      oDlgControl = CreateUnoDialog( oDlgDesc )
      prikazi"live" dialogue box
      oDlgControl.execute